Hackmii v5 installer doesnt install

Discussion in 'Wii - Hacking' started by Painguy, Oct 3, 2009.

Oct 3, 2009
  1. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    I already installed an older version of it. I tried to update to .5 but when i run the app it says that i have no vulnerable IOS's & that it cannot be installed. what should i do?
     
  2. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    search and you will find it's been covered in lots of threads in this forum
     
  3. vettacossx

    Member vettacossx Wii Theme Team Founder

    Joined:
    Sep 19, 2008
    Messages:
    1,329
    Location:
    Right Behind You! Uh Oh!
    Country:
    Ireland
    install the original ios36( we cant provide that but apps like Nusdownloader and Dop-IOS can as well as google) then you can install it (via wad manager) after original ios36 is set proper the bootmii installer will run fine so go ahead and run that....after its installed re-install Cios36 (viac Cios corps ect) and all should work fine [​IMG] again and be updated [​IMG]
     
  4. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    ahah i see. one last question will usb loaders work after i update to 4.2? not the app itself but the IOS that allows usb devices to be connected
     

Share This Page